:root{--animate-duration:1s;--animate-delay:1s;--animate-repeat:1}
html {scroll-behavior: smooth;}
.animate__animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-duration:var(--animate-duration);animation-duration:var(--animate-duration);-webkit-animation-fill-mode:both;animation-fill-mode:both}
@media (prefers-reduced-motion:reduce),print{
    .animate__animated{-webkit-animation-duration:1ms!important;animation-duration:1ms!important;-webkit-transition-duration:1ms!important;transition-duration:1ms!important;-webkit-animation-iteration-count:1!important;animation-iteration-count:1!important}
    .animate__animated[class*=Out]{opacity:0}
}
@-webkit-keyframes fadeIn{0%{opacity:0}to{opacity:1}}
@keyframes fadeIn{0%{opacity:0}to{opacity:1}}
.animate__fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
.top-nav--industry{top:0;}
.top-nav--industry,.top-nav--industry.scroll-up,.top-nav--industry.scroll-down{background-color:#222;}
.top-nav .logo span{display:block;width:8rem;height:3.125rem;font-size:0;background-image:url('../images/logo-white.svg');background-size:contain;background-repeat:no-repeat;}
@media screen and (max-width: 39.9375em){
    .top-nav--industry .logo span {width: 6.0625rem;height: 2.375rem;}
}
.film_meta__article{display:flex;flex-direction:column;height:100%;}
.film_meta__buttons{margin-top:auto;}
.cinando-error{background-color:#E61E42;color:#ffffff;display:block;margin-top:40px;padding:30px;text-align:center;}
.cinando-error p{margin:0;}
.lobby-side-menu .handle a{color:#222;}
.lobby-side-menu .handle a:hover{color:#666;}
.classic-button,#cart .cart_totals a.button{line-height:inherit;}
.participants__list-item{flex:0 0 100%;max-width:100%;}
@media print, screen and (min-width:40em){
    .participants__list-item{flex:0 0 33.33333%;max-width:33.33333%;}
    .participants__list-item--medium-offset-1{margin-left:33.33333%;}
}
@media print, screen and (min-width:64em){
    .participants__list-item{flex:0 0 20%;max-width:20%;}
    .participants__list-item--large-2{flex:0 0 40%;max-width:40%;}
    .participants__list-item--large-offset-1{margin-left:20%;}
    .participants__list-item--large-offset-2{margin-left:40%;}
}
.participants__list-item > figure{display:block;border-radius:100%;overflow:hidden;width:100%;position:relative;background-repeat:no-repeat;background-position:center;background-size:cover;background-color:#222222;}
.participants__list-item > figure::after{content:"";display:block;padding-bottom:100%;}
.video-player iframe{width:100%;height:100%;border:none;}
.video-player--cinando iframe{min-height:420px;}
@media print, screen and (min-width:40em){
    .video-player{padding:56.25% 0 0 0;position:relative;}
    .video-player iframe{position:absolute;top:0;left:0;}
}
.loading-icon{font-size: 2.75rem;}
.hero--splash {height: 100vh;}
.hero--splash__arrow {position: absolute; bottom: 100px; left: 50%; transform: translateX(-50%);}
.hero--splash__arrow img {width: 50px;}
@media print, screen and (min-width:40em){
    .hero--splash__arrow {bottom: 50px;}
}
.page-template-featured-content .top-nav {background: transparent;}
.page-template-featured-content .top-nav.scroll-up {background: #000;}
.page-template-featured-content .content-wrapper {padding-top: 0;}
